<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/3.2">
  <id>bycomb.mrshadow</id>
  <versionNumber>1.4</versionNumber>
  <filename>Mr Shadow</filename>
  <description/>
  <!-- To localize the description, use the following format for the description element.<description><text xml:lang="en">English App description goes here</text><text xml:lang="fr">French App description goes here</text><text xml:lang="ja">Japanese App description goes here</text></description>-->
  <name>Mr Shadow</name>
  <!-- To localize the name, use the following format for the name element.<name><text xml:lang="en">English App name goes here</text><text xml:lang="fr">French App name goes here</text><text xml:lang="ja">Japanese App name goes here</text></name>-->
  <copyright>bycomb</copyright>
  <initialWindow>
    <content>mr_shadow_cont.swf</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>true</fullScreen>
    <aspectRatio>landscape</aspectRatio>
    <renderMode>direct</renderMode>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
    <autoOrients>false</autoOrients></initialWindow>
  <icon>
    <image32x32>icons/mr_shadow_ico_32.png</image32x32>
    <image16x16>icons/mr_shadow_ico_16.png</image16x16>
    <image48x48>icons/mr_shadow_ico_48.png</image48x48>
    <image128x128>icons/mr_shadow_ico_128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>desktop extendedDesktop mobileDevice extendedMobileDevice </supportedProfiles>
  <android>
    <manifestAdditions>
      <![CDATA[<manifest>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
</manifest>]]>
    </manifestAdditions>
  </android>
  <supportedLanguages>en</supportedLanguages>
</application>
